/* Gotham HTF Light */

@font-face {
  font-family: 'GothamHTFLight';
  src: url('gothamhtf-light-webfont.eot?') format('eot'),
       url('gothamhtf-light-webfont.woff') format('woff'),
       url('gothamhtf-light-webfont.ttf') format('truetype'),
       url('gothamhtf-light-webfont.svg#webfontPcdGbgTY') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GothamHTFLightItalic';
  src: url('gothamhtf-lightitalic-webfont.eot?') format('eot'),
       url('gothamhtf-lightitalic-webfont.woff') format('woff'),
       url('gothamhtf-lightitalic-webfont.ttf') format('truetype'),
       url('gothamhtf-lightitalic-webfont.svg#webfontb5xp69V3') format('svg');
  font-weight: normal;
  font-style: normal;
}


/* Gotham HTF Book */

@font-face {
  font-family: 'GothamHTFBook';
  src: url('gothamhtf-book-webfont.eot?') format('eot'),
       url('gothamhtf-book-webfont.woff') format('woff'),
       url('gothamhtf-book-webfont.ttf') format('truetype'),
       url('gothamhtf-book-webfont.svg#webfonthp6iKdan') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GothamHTFBookItalic';
  src: url('gothamhtf-bookitalic-webfont.eot?') format('eot'),
       url('gothamhtf-bookitalic-webfont.woff') format('woff'),
       url('gothamhtf-bookitalic-webfont.ttf') format('truetype'),
       url('gothamhtf-bookitalic-webfont.svg#webfontSYMfL0q7') format('svg');
  font-weight: normal;
  font-style: normal;
}


/* Gotham HTF Medium */

@font-face {
  font-family: 'GothamHTFMedium';
  src: url('gothamhtf-medium-webfont.eot?') format('eot'),
       url('gothamhtf-medium-webfont.woff') format('woff'),
       url('gothamhtf-medium-webfont.ttf') format('truetype'),
       url('gothamhtf-medium-webfont.svg#webfontgSmnOxbp') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GothamHTFMediumItalic';
  src: url('gothamhtf-mediumitalic-webfont.eot?') format('eot'),
       url('gothamhtf-mediumitalic-webfont.woff') format('woff'),
       url('gothamhtf-mediumitalic-webfont.ttf') format('truetype'),
       url('gothamhtf-mediumitalic-webfont.svg#webfontaJNkis43') format('svg');
  font-weight: normal;
  font-style: normal;
}


/* Gotham HTF Bold */

@font-face {
  font-family: 'GothamHTFBold';
  src: url('gothamhtf-bold-webfont.eot?') format('eot'),
       url('gothamhtf-bold-webfont.woff') format('woff'),
       url('gothamhtf-bold-webfont.ttf') format('truetype'),
       url('gothamhtf-bold-webfont.svg#webfontrtTUWuLR') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GothamHTFBoldItalic';
  src: url('gothamhtf-bolditalic-webfont.eot?') format('eot'),
       url('gothamhtf-bolditalic-webfont.woff') format('woff'),
       url('gothamhtf-bolditalic-webfont.ttf') format('truetype'),
       url('gothamhtf-bolditalic-webfont.svg#webfontwz7RZRhV') format('svg');
  font-weight: normal;
  font-style: normal;
}
